Erro na (re)instalação do pacote freeradius2 após update para 2.3



  • Fala pessoal, tudo tranquilo?

    Após atualizar meu pfsense para o 2.3 o pacote freeradius2 fica com a mensagem do anexo. Essa instalação é somente para nosso captiveportal.

    Pacotes instalados:

    • freeradius2 (com problema)

    Tentei re-instalar, remover, etc, tanto via webgui quanto pelo console, mas sem sucesso.

    Alguém passou por isso?


Log in to reply